
Redmine - Patch #4783

Japanese Translation for r3399

2010-02-09 14:19 - Yuki Kita

Status: Closed Start date: 2010-02-09

Priority: Normal Due date: 2010-02-15

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.3   

Description

Added keys

permission_manage_project_activities ( r3388 )

Associated revisions

Revision 3434 - 2010-02-14 20:46 - Azamat Hackimov

Translation updates

ja (#4783)

ru (also fixes #4771)

sv (#4818)

zh-TW (#4837)

History

#1 - 2010-02-13 15:13 - Yuki Kita

- File ja.yml.diff added

Added keys

permission_manage_project_activities ( r3388 )

error_unable_delete_issue_status( r3416 )

#2 - 2010-02-14 20:49 - Azamat Hackimov

- Due date set to 2010-02-15

- Status changed from New to Closed

- Target version set to 0.9.3

Commited.

Files

ja.yml.diff 898 Bytes 2010-02-09 Yuki Kita

ja.yml.diff 1.92 KB 2010-02-13 Yuki Kita
